[HEADER]
VERSION=3
CAMERA_COUNT=13
SET_NAME=TV 4

[CAMERA_0]
NAME=pit out
POSITION=-11.8077 ,-2.66956 ,-102.851
FORWARD=-0.90593 ,-0.0289389 ,0.744636
UP=0.0925819 ,1.00653 ,-0.0615152
MIN_FOV=4
MAX_FOV=10
IN_POINT=0
OUT_POINT=0.101
SHADOW_SPLIT0=80
SHADOW_SPLIT1=400
SHADOW_SPLIT2=800
NEAR_PLANE=0.5
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0.7
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_1]
NAME=Camera_03 2c
POSITION=88.9511 ,3.526 ,-1.27965
FORWARD=0.72811 ,-0.11293 ,-0.676113
UP=0.0827536 ,0.993602 ,-0.0768434
MIN_FOV=3
MAX_FOV=7
IN_POINT=0.101
OUT_POINT=0.169
SHADOW_SPLIT0=80
SHADOW_SPLIT1=200
SHADOW_SPLIT2=800
NEAR_PLANE=0.5
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=1
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_2]
NAME=Camera_04 3c
POSITION=252.84 ,-13.443 ,120.247
FORWARD=-1.26959 ,0.145861 ,-0.148181
UP=0.332345 ,0.976592 ,0.0443037
MIN_FOV=5
MAX_FOV=8
IN_POINT=0.169
OUT_POINT=0.224
SHADOW_SPLIT0=80
SHADOW_SPLIT1=200
SHADOW_SPLIT2=800
NEAR_PLANE=0.5
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=1
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_3]
NAME=Camera_05 6c
POSITION=120.951 ,-5.073 ,39.6796
FORWARD=0.0732442 ,-0.15132 ,0.97246
UP=0.0166225 ,0.9752 ,0.220699
MIN_FOV=1
MAX_FOV=10
IN_POINT=0.224
OUT_POINT=0.272
SHADOW_SPLIT0=80
SHADOW_SPLIT1=200
SHADOW_SPLIT2=800
NEAR_PLANE=0.5
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=1
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_4]
NAME=Camera_06 7c
POSITION=-85.2584 ,47.065 ,95.6074
FORWARD=0.98838 ,-0.545649 ,0.0839002
UP=0.145508 ,0.989333 ,-0.00646241
MIN_FOV=7
MAX_FOV=7
IN_POINT=0.272
OUT_POINT=0.317
SHADOW_SPLIT0=80
SHADOW_SPLIT1=200
SHADOW_SPLIT2=800
NEAR_PLANE=0.5
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=1
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_5]
NAME=Camera_07 8c 1
POSITION=55.9481 ,-9.15326 ,268.717
FORWARD=-0.326182 ,-0.00816964 ,-0.945296
UP=-0.00266423 ,0.999964 ,-0.00772236
MIN_FOV=2
MAX_FOV=12
IN_POINT=0.317
OUT_POINT=0.395
SHADOW_SPLIT0=80
SHADOW_SPLIT1=400
SHADOW_SPLIT2=800
NEAR_PLANE=0.5
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0.7
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_6]
NAME=Camera_09 9c 1
POSITION=381.991 ,-18.011 ,68.8421
FORWARD=-0.777219 ,-0.035993 ,0.628256
UP=-0.0279935 ,0.999353 ,0.0226268
MIN_FOV=4
MAX_FOV=10
IN_POINT=0.395
OUT_POINT=0.49
SHADOW_SPLIT0=110
SHADOW_SPLIT1=300
SHADOW_SPLIT2=800
NEAR_PLANE=0.5
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0.5
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_7]
NAME=Camera_10 10c 1
POSITION=254.141 ,-2.22696 ,-260.771
FORWARD=0.497605 ,-0.0719052 ,0.879216
UP=0.0745951 ,0.99754 ,0.151281
MIN_FOV=3
MAX_FOV=5
IN_POINT=0.49
OUT_POINT=0.583
SHADOW_SPLIT0=110
SHADOW_SPLIT1=300
SHADOW_SPLIT2=800
NEAR_PLANE=0.5
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=1
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_8]
NAME=Camera_12 12c 1
POSITION=-30.5948 ,-0.70028 ,-105.158
FORWARD=0.568692 ,-0.00921626 ,-0.480488
UP=0.102727 ,1.01381 ,-0.0820486
MIN_FOV=4
MAX_FOV=10
IN_POINT=0.583
OUT_POINT=0.68
SHADOW_SPLIT0=150
SHADOW_SPLIT1=400
SHADOW_SPLIT2=800
NEAR_PLANE=0.5
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=1
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_9]
NAME=Camera_14 13c
POSITION=-618.408 ,-46.842 ,-174.986
FORWARD=0.812006 ,0.021319 ,0.160119
UP=0.184282 ,0.9752 ,0.062579
MIN_FOV=1
MAX_FOV=1.5
IN_POINT=0.68
OUT_POINT=0.834
SHADOW_SPLIT0=150
SHADOW_SPLIT1=450
SHADOW_SPLIT2=800
NEAR_PLANE=2
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=1
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_10]
NAME=13c14c
POSITION=-536.228 ,-32.0572 ,160.186
FORWARD=-0.13498 ,-0.121191 ,-0.937547
UP=0.0707663 ,1.0497 ,0.505201
MIN_FOV=13
MAX_FOV=20
IN_POINT=0.834
OUT_POINT=0.895
SHADOW_SPLIT0=150
SHADOW_SPLIT1=350
SHADOW_SPLIT2=800
NEAR_PLANE=0.5
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0.5
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_11]
NAME=pit in
POSITION=-300.936 ,1.40326 ,119.972
FORWARD=-0.895762 ,-0.191698 ,0.31171
UP=-0.0352862 ,0.963091 ,0.0148165
MIN_FOV=3
MAX_FOV=10
IN_POINT=0.895
OUT_POINT=0.941
SHADOW_SPLIT0=80
SHADOW_SPLIT1=300
SHADOW_SPLIT2=800
NEAR_PLANE=0.5
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0.7
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_12]
NAME=start hi
POSITION=-138.906 ,7.95784 ,5.13181
FORWARD=-0.870535 ,-0.428933 ,0.276779
UP=-0.295794 ,0.902716 ,0.0967773
MIN_FOV=5
MAX_FOV=20
IN_POINT=0.941
OUT_POINT=1
SHADOW_SPLIT0=90
SHADOW_SPLIT1=350
SHADOW_SPLIT2=800
NEAR_PLANE=0.5
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0.7
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

